Bug 259144 - science/orthanc-dicomweb: Update to 1.7
Summary: science/orthanc-dicomweb: Update to 1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nuno Teixeira
URL: https://hg.orthanc-server.com/orthanc...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-13 16:58 UTC by Frank Scholl
Modified: 2021-10-15 12:44 UTC (History)
1 user (show)

See Also:


Attachments
science_orthanc-dicomweb-1.7.diff (1.35 KB, patch)
2021-10-13 16:58 UTC, Frank Scholl
maintainer.freebsd: maintainer-approval+
Details | Diff
science_orthanc-dicomweb-1.7.diff (1.71 KB, patch)
2021-10-14 14:57 UTC, Frank Scholl
maintainer.freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Scholl 2021-10-13 16:58:48 UTC
Created attachment 228672 [details]
science_orthanc-dicomweb-1.7.diff

- poudriere successful on aarch64 and amd64
- update to version 1.7
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2021-10-13 23:32:42 UTC
^Triage: 

  - [tags] in issue Titles are deprecated
  - If there is a changelog or release notes URL available for this version, please add it to the URL field
Comment 2 Nuno Teixeira freebsd_committer 2021-10-14 09:39:38 UTC
Hello,

Just one small order fix:
---
# USES=cmake related variables
+CMAKE_ARGS
CMAKE_OFF
-CMAKE_ARGS
---

Cheers
Comment 3 Frank Scholl 2021-10-14 14:57:24 UTC
Created attachment 228699 [details]
science_orthanc-dicomweb-1.7.diff

- changed the order of the Makefile variables.
Comment 4 commit-hook freebsd_committer 2021-10-15 12:37:08 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ed1547a7fc777be0ca26d18ef06e0f3c08adef45

commit ed1547a7fc777be0ca26d18ef06e0f3c08adef45
Author:     Frank Scholl <maintainer.freebsd@xpoundit.com>
AuthorDate: 2021-10-15 12:34:51 +0000
Commit:     Nuno Teixeira <eduardo@FreeBSD.org>
CommitDate: 2021-10-15 12:36:17 +0000

    science/orthanc-dicomweb: Update to 1.7

    ChangeLog: https://hg.orthanc-server.com/orthanc-dicomweb/file/default/NEWS

    PR:             259144

 science/orthanc-dicomweb/Makefile | 5 +++--
 science/orthanc-dicomweb/distinfo | 6 +++---
 2 files changed, 6 insertions(+), 5 deletions(-)
Comment 5 Nuno Teixeira freebsd_committer 2021-10-15 12:44:05 UTC
Committed thanks!